* {
  margin: 0;
  padding: 0;
}
.main-screen {
  width: 100%;
  height: auto;
  background-image: url("/images/1/Rectangle.png"), url("images/1/Group 1.png");
  background-repeat: no-repeat, no-repeat;
  background-attachment: scroll, scroll;
  background-size: cover, cover;
}

.main-screen .navbar-light .navbar-brand {
  color: white;
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 16px;
  text-align: right;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  padding: 30px 100px 30px;
}

.main-screen .navbar-nav > li {
  margin-left: 30px;
  margin-right: 30px;
}

.main-screen .navbar-light .navbar-nav .nav-link {
  color: white;
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.main-screen h1 {
  padding-top: 25%;
  font-family: Arial;
  font-style: normal;
  font-weight: bold;
  font-size: 72px;
  line-height: 83px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: white;
}

.main-screen h3 {
  padding-top: 8%;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 2px;
  color: white;
}

.main-screen .btn {
  margin-top: 3%;
  border-radius: 4px;
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 25px;
  padding-bottom: 25px;
  font-weight: bold;
  font-size: 22px;
  border-radius: 10px;
}

.main-screen p {
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 22px;
  /* or 183% */
  text-transform: uppercase;

  color: #ffffff;
  padding-top: 14%;
}

.main-screen .scroll-down {
  padding-bottom: 1%;
}
